<link rel="stylesheet" href="city.css">
<body>
  <div class='highscraper'>
    <div class='wall-one'>
      <div></div>
    </div>
    <div class='wall-two'>
      <div></div>
    </div>
    <div class='roof'>
      <div>
        <div></div>
        <div></div>
      </div>
      <div>
        <div></div>
        <div></div>
      </div>
      <div></div>
    </div>
  </div>
  
  <div class='brickhouse'>
    <div class='wall-one'>
      <div></div>
    </div>
    <div class='wall-two'>
      <div></div>
    </div>
    <div class='roof'>
      <div>
        <div></div>
        <div></div>
      </div>
      <div>
        <div></div>
        <div></div>
      </div>
    </div>
  </div>
  
  <div class='leaves'>
    <div></div>
  </div>
  <div class='wood'></div>
  
  <div class='ground-cropped'>
    <div class='shadow-brickhouse'></div>
    <div class='shadow-highscraper'></div>
    
    <div class='car-one red'></div>
    <div class='car-one blue'></div>
    <div class='car-two black'></div>
    
  </div>
  
  <div class='water'></div>
  <div class='fontain'>
    <div></div>
  </div>
  <div class='water-drops'>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
  </div>
  
  <div class='road'></div>
  <div class='ground'>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
  </div>
</body>